Wednesday, March 28, 19:36 CST
Must... Download... Kernel...

If 2.4.2 doesn't support this network card, and I don't find out that I've been overlooking something painfully simple, I'm going to get desperate enough here to actually start asking for help. The semester's almost over, and when it ends, so does my bandwidth. So much stuff to download before then...